/*
Theme Name: The Change Department
Theme URI: http://www.elegantthemes.com/gallery/divi/
Version: 1.0.0
Description: Based on Divi by Elegant Themes
Author: Michael Dyrynda
Author URI: https://dyrynda.com.au
Tags: responsive-layout, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-background, custom-colors, featured-images, full-width-template, post-formats, rtl-language-support, theme-options, threaded-comments, translation-ready
License: GNU General Public License v2
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Template: Divi
*/
@import url('../Divi/style.css');

/**
 * Custom fonts
 */
@font-face {
    font-family: 'Museo700';
    src: url(fonts/Museo700-Regular.otf) format('opentype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'ElegantIcons';
    src:url('fonts/ElegantIcons.eot');
    src:url('fonts/ElegantIcons.eot?#iefix') format('embedded-opentype'),
        url('fonts/ElegantIcons.woff') format('woff'),
        url('fonts/ElegantIcons.ttf') format('truetype'),
        url('fonts/ElegantIcons.svg#ElegantIcons') format('svg');
    font-weight: normal;
    font-style: normal;
}
/**
 * End custom fonts
 */

/**
 * Icon matters
 */
.the_4c_model_separator {
    margin-top: 15px;
}

.the_4c_model_separator:after {
    bottom: -50px;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
    color: #f7931d;
    font-family: 'ElegantIcons';
    font-size: 40px;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    position: absolute;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

@media only screen and (min-width: 480px)
                   and (max-width: 1149px) {
    .the_4c_model_separator:after {
        display: none;
    }
}

.the_4c_model_separator.last:after {
    content: "";
}

.the_4c_model_separator:after {
    content: "\3b";
}

@media only screen and (min-width: 768px) {
    .the_4c_model_separator:after {
        content: "\3d";
        left: initial;
        margin-left: initial;
        margin-right: initial;
        right: -30px;
        top: 40%;
    }
}

.contact_icons {
    color: #20a344;
    position: absolute;
    right: 0px;
    top: 150px;
    z-index: 999;
}

.contact_icons a {
    background-color: #f1f1f2;
    display: block;
    font-size: 30px;
    height: 40px;
    margin: 10px auto;
    padding: 5px;
    width: 40px;
}

.icon {
    font-family: 'ElegantIcons';
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    position: absolute;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.icon.phone:before {
    content: "\e090";
}

.icon.email:before {
    content: "\e076";
}

.icon.facebook:before {
    content: "\e093";
}

.icon.twitter:before {
    content: "\e094";
}

.icon.linkedin:before {
    content: "\e09d";
}

.et-icon-phone a.icon:before {
    content: "\e090";
}

.et-icon-email a.icon:before {
    content: "\e076";
}

/**
 * End icon matters
 */

.color_green {
    color: #20a344;
}

#footer-info a {
    font-weight: normal;
}

/**
 * Charcoal:    #58585b
 * Soft Grey:   #f1f1f2
 * Green:       #20a344
 * Amber:       #f7931d
 * Blue:        #007dc5
 * Mid Grey:    #939597
 */

body {
    color: #58585b;
    font-family: Helvetica, Arial, sans-serif;
    font-weight: light;
    font-size: 16px;
}

.nav li ul {
    width: 380px;
}

#top-menu li {
    padding-right: 50px;
}

#top-menu li li a {
    width: 340px;
}

#top-menu .sub-menu > li > a {
    font-size: 14px;
}

h1 {
    background-color: rgba(0, 0, 0, 0.3);
    color: #f1f1f2;
    display: inline;
    font-family: Museo700, serif;
    font-size: 46px;
    line-height: 1.48em;
    margin: 0 auto;
    padding: 5px 15px;
    text-align: center;
    text-transform: uppercase;
}

.single-post h1 {
    text-align: left;
}

h1.et_pb_contact_main_title {
    margin-bottom: 16px;
    padding-bottom: 5px;
}

h2 {
    color: #58585b;
    font-family: Museo700, serif;
    font-size: 30px;
}

h3 {
    color: #58585b;
    font-family: Museo700, serif;
    font-size: 30px;
    font-weight: bold;
}

h1.entry-title,
h2.entry-title,
h4 {
    background-color: transparent;
    color: #20a344;
    font-family: Museo700, serif;
    font-size: 20px;
    font-weight: bold;
    line-height: 1.3em;
    margin-top: 15px;
    padding-left: 0;
}

h5 {
    color: #58585b;
    font-family: Museo700, serif;
    font-size: 18px;
    font-weight: bold;
}

.home #main-content article p {
    font-family: Museo700, serif !important;
    font-size: 24px;
}

.home #main-content article p.p1 {
    font-size: 30px;
    line-height: 42px;
}

.et_pb_button {
    font-family: Museo700, serif;
    padding-left: 40px;
    padding-right: 40px;
}

.et_pb_button:hover {
    padding-left: 60px;
    padding-right: 60px;
}

.et_pb_button.amber {
    background-color: #f7931d;
    border-color: #f7931d;
    color: #f1f1f2;
}

.et_pb_button.amber.inverse {
    background-color: transparent;
    border-color: #f7931d;
    color: #f7931d;
}

.et_pb_button.green {
    color: #f1f1f2;
    background-color: #20a344;
    border-color: #20a344;
}

.byline {
    color: #939597;
    font-family: Museo700, serif;
    font-size: 24px;
    left: 0;
    margin-left: auto;
    margin-right: auto;
    margin-top: 15px;
    position: absolute;
    right: 0;
    text-align: center;
}

.et_pb_blog_grid .et_pb_section {
    padding-top: 0;
}

.single-post .et_pb_section:first-child,
.single-post .et_pb_row:first-child {
    padding-top: 0;
}

@media only screen and (max-width: 980px) {
    h1 {
        font-size: 26px;
    }
}

@media only screen and (max-width: 900px) {
    #page-heading {
        padding: 160px 0;
    }
}

@media only screen and (max-width: 768px) {
    h1 {
        display: block;
        font-size: 20px;
        line-height: 1.2em;
        text-align: center;
    }

    #page-heading {
        padding: 120px 0;
    }

    .home .et_pb_slide_description {
        padding-bottom: 150px !important;
        padding-top: 150px !important;
    }
}

@media only screen and (max-width: 468px) {
    #page-heading {
        padding: 50px 0;
    }
}

@media only screen and (max-width: 599px) {
    .byline {
        display: none;
    }

    .home .et_pb_slide_description {
        padding-bottom: 100px !important;
        padding-top: 100px !important;
    }
}

@media only screen and (min-width: 900px) {
    #page-heading {
        padding-bottom: 270.5px;
        padding-top: 270.5px;
    }
}

@media only screen and (min-width: 981px) {
    h1 {
        display: inline-block;
        line-height: 1.43em;
        width: 75%;
    }

    .et_header_style_left #et-top-navigation {
        padding: 70px 0 0 0 !important;
    }
}
